@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	background-color:#FFF;
}



/*==========================================================*/
/* TOP AREA */

#top-outer{
	margin:0px;
	height:120px;
	width:100%;
	background-color:#344822;
}

#top-inner{
	width:980px;
	margin:auto;
	height:120px;
}

#top-inner-logo {
	width:320px; 
	height:100px; 
	position:relative; 
	top:35px;
}

#top-inner-block{
	width:630px; 
	height:120px;
	background-image:url(../images/trans-bg.png);
	background-repeat:repeat-y;
	position:relative; 
	left:330px; 
	top:-100px;
}

#top-page-title {
	width:570px; margin-left:39px; height:30px; font-family: 'Lato', sans-serif; font-weight:900; font-size:21px; color:#81876d;
}




/*==========================================================*/
/* CONTENT AREA */

#content-outer{
	width:100%;
	height:700px;
	background-color:#FFF;
}

#content-inner{
	width:980px; 
	height:700px; 
	margin:auto; 
}

#content-area{
	width:630px; 
	height:700px;
	position:relative; 
	left:330px;
}

#content-area-panel-overflow{
	width:570px; margin-left:20px; height:645px; margin-left:40px; margin-top:19px; overflow-y: auto;;
}

#content-area-panel{
	width:550px;	
}

.content-area-heading{
	font-family: 'Istok Web', sans-serif; font-weight:400; font-size:38px; color:#81876d; line-height:45px;
}

.content-area-sub-heading{
	font-family: 'Istok Web', sans-serif; font-weight:700; font-size:14px; color:#000; line-height:23px;
}

#content-area-left-column {
	width:266px; float:left; margin-top:20px; font-family: 'Istok Web', sans-serif; font-size:14px; color:#000; line-height:22px;
}

#content-area-right-column {
	width:261px; float:right; margin-top:20px; margin-right:4px;  font-family: 'Istok Web', sans-serif; font-weight:400; font-size:14px; color:#000; line-height:22px;
}

#content-area-full-column {
	font-family: 'Istok Web', sans-serif; font-weight:400; font-size:14px; color:#000; line-height:22px;
}



.recipe-text {
	color:#000; font-size:13px; line-height:20px;font-family: 'Istok Web', sans-serif; font-weight:400; 
}

.recipe-link:hover{
	color:#00C;
}

content-area-left-column a  {
	color:#00C;
}

/*==========================================================*/
/* FOOTER AREA */

#footer-outer {
	width:100%;
	height:250px;
	background-color:#FFF;
}

#footer-inner {
	width:980px;
	height:200px;
	margin:auto;
}

#footer-inner-menu {
	width:630px; 
	float:right;
	margin-right:20px;
	height:150px;
	background-color:#FFF;
	border-bottom:12px solid #DFDFDF;
}




/*==========================================================*/
/* FOOTER MENU AREA */

#menu-area {
	width:600px; 
	float:right;
	margin-right:20px;
	margin-top:20px;
	height:110px; 
	font-family: 'Istok Web', sans-serif;
	font-size:15px; 
	color:#81876d;
}

#menu-area-left {
	width:150px; 
	height:110px; 
	float:left;
	margin-left:20px;
	border-right:1px solid  #CCC; 
	line-height:28px;
}



#menu-area-left li{
	list-style-type: none;
}

#menu-area-left li a{
	text-decoration:none;
	color:#000;
}



/* Menu for first Main Menu Item */
#menu-area-right-1 {
	width:390px; 
	height:110px; 
	float:right;
}

#menu-area-right-1-column-left {
	width:170px; height:110px; float:left; line-height:28px;
}

#menu-area-right-1-column-right {
	width:170px; height:110px; float:left; margin-left:20px; line-height:28px;
}

#menu-area-right-1 li{
	list-style-type: none;
}

#menu-area-right-1 li a{
	text-decoration:none;
	color: #000000;
}



/* Menu for second Main Menu Item */
#menu-area-right-2 {
	width:390px; 
	height:110px; 
	float:right;
}

#menu-area-right-2-column-left {
	width:170px; height:110px; float:left; line-height:28px; 
}

#menu-area-right-2-column-right {
	width:170px; height:110px; float:left; margin-left:20px; line-height:28px;
}

#menu-area-right-2 li{
	list-style-type: none;
}

#menu-area-right-2 li a{
	text-decoration:none;
	color: #000000;
}






/* Menu for third Main Menu Item */
#menu-area-right-3 {
	width:390px; 
	height:110px; 
	float:right;
}

#menu-area-right-3-column-left {
	width:170px; height:110px; float:left; line-height:28px;
}

#menu-area-right-3-column-right {
	width:170px; height:110px; float:left; margin-left:20px; line-height:28px;
}

#menu-area-right-3 li{
	list-style-type: none;
}

#menu-area-right-3 li a{
	text-decoration:none;
	color: #000000;
}




/* Menu for fouth Main Menu Item */
#menu-area-right-4 {
	width:390px; 
	height:110px; 
	float:right;
}

#menu-area-right-4-column-left {
	width:170px; height:110px; float:left; line-height:28px;
}

#menu-area-right-4-column-right {
	width:170px; height:110px; float:left; margin-left:20px; line-height:28px;
}

#menu-area-right-4 li{
	list-style-type: none;
}

#menu-area-right-4 li a{
	text-decoration:none;
	color: #000000;
}



.right-menu-active {
	font-weight:700;
	color: #81876d;
}








/*
Name: Sliding Login Panel with jQuery 1.3.2
Author: Jeremie Tisseau
Author URI: http://web-kreation.com/
Script URI: http://web-kreation.com/index.php/tutorials/nice-clean-sliding-login-panel-built-with-jquery/
Date: March 26, 2009
Version: 1.0

	Copyright 2009 Jeremie Tisseau
	"Sliding Login Panel with jQuery 1.3.2" is distributed under the GNU General Public License version 3:
	http://www.gnu.org/licenses/gpl-3.0.html

       
*/
html, body {border: 0; margin: 0; padding: 0;}

body {
  	font: 85%/0.9 arial, helvetica, sans-serif;
	/*background: #99A989 url(../images/bg.jpg) repeat 0 0;*/
  	line-height: 130%;
  	width: 100%;
  	min-width: 970px;
  	color: black;
}

a {
	color: #0099CC;
	text-decoration: none;
}

a:hover {
	color: #00CCFF;
}

a img {
  border: none;/*remove border for linked images*/
}

h1 {
	font-size: 1.6em;
	height: 20px;
	padding-top: 0;
}

h2{
	font-size: 1.2em;
	height: 20px;
	padding-top: 0;
}

.highlight {background-color:#FF9D9D;border-bottom:#F30 1px solid;border-top:#F30 1px solid;padding: 4px 10px}

/***** Main Layout ****/
#container {
  	width: 100%;
  	height: 100%;
  	text-align: center;/* IE fix to center the page */
}

#content {
  	width: 740px;
  	margin: 0 auto;/* center the page in Firefox */
  	text-align: left;
	padding: 20px;
}


.default {
    color: grey;
}

textarea
{
   resize: none;
   font-family:Arial, Helvetica, sans-serif;
   font-size:14px;
}


button.css3button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #050505;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#ebebeb 50%,
		#dbdbdb 50%,
		#b5b5b5);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ffffff),
		color-stop(0.50, #ebebeb),
		color-stop(0.50, #dbdbdb),
		to(#b5b5b5));
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border: 1px solid #949494;
	-moz-box-shadow:
		0px 1px 0px rgba(000,000,000,0.3),
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 0px rgba(000,000,000,0.3),
		inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		0px 1px 0px rgba(000,000,000,0.3),
		inset 0px 0px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,1);
}

